apiVersion: v1
kind: Service
metadata:
  name: {{ template "fuseki.fullname" . }}-fuseki
  labels: {{ include "fuseki.labels" $ | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - port: 3030
      targetPort: sparql
      protocol: TCP
      name: sparql
  selector:
    app.kubernetes.io/name: {{ template "fuseki.fullname" . }}-fuseki
    app.kubernetes.io/instance: {{ .Release.Name }}
